Netgate SG-1000 microFirewall

Author Topic: ClamAV -- multiple vulnerabilities  (Read 238 times)

0 Members and 1 Guest are viewing this topic.

Offline Bismarck

  • Full Member
  • ***
  • Posts: 128
  • Karma: +23/-1
    • View Profile
ClamAV -- multiple vulnerabilities
« on: January 28, 2018, 02:41:23 am »
You ma wan't to update ClamAV to version 0.99.3 asap, if you using it eg. for Squid SSL MITM or MailScanner.

http://blog.clamav.net/2018/01/clamav-0993-has-been-released.html

https://www.vuxml.org/freebsd/b464f61b-84c7-4e1c-8ad4-6cf9efffd025.html

2.3.x AMD64
Code: [Select]

pkg add -f http://pkg.freebsd.org/freebsd:10:x86:64/latest/All/json-c-0.13.txz

pkg add -f http://pkg.freebsd.org/freebsd:10:x86:64/latest/All/clamav-0.99.3.txz


2.3.x I386
Code: [Select]

pkg add -f http://pkg.freebsd.org/FreeBSD:10:i386/latest/All/json-c-0.13.txz

pkg add -f http://pkg.freebsd.org/FreeBSD:10:i386/latest/All/clamav-0.99.3.txz


2.4.x AMD64
Code: [Select]

pkg add -f http://pkg.freebsd.org/freebsd:11:x86:64/latest/All/json-c-0.13.txz

pkg add -f http://pkg.freebsd.org/freebsd:11:x86:64/latest/All/clamav-0.99.3.txz


and restart the corresponding service...